Vulnerability & Exploit Database

Results 01 - 13 of 13 in total
CentOS Linux: CVE-2019-2938: Important: mysql:8.0 security update (Multiple Advisories)
Published: October 16, 2019 | Severity: 4
vulnerability
Explore
Oracle MySQL Vulnerability: CVE-2019-2938
Published: October 16, 2019 | Severity: 4
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2019-2938): MySQL vulnerabilities
Published: October 16, 2019 | Severity: 4
vulnerability
Explore
Amazon Linux AMI: CVE-2019-2938: Security patch for mysql57 (ALAS-2020-1333)
Published: October 16, 2019 | Severity: 4
vulnerability
Explore
Rocky Linux: CVE-2019-2938: mariadb-10.3 (Multiple Advisories)
Published: October 16, 2019 | Severity: 4
vulnerability
Explore
Alma Linux: CVE-2019-2938: Important: mysql:8.0 security update (Multiple Advisories)
Published: October 16, 2019 | Severity: 4
vulnerability
Explore
Red Hat: CVE-2019-2938: CVE-2019-2938 mysql: InnoDB unspecified vulnerability (CPU Oct 2019) (Multiple Advisories)
Published: October 16, 2019 | Severity: 4
vulnerability
Explore
Oracle Solaris 11: CVE-2019-2938: Vulnerability in MySQL
Published: October 16, 2019 | Severity: 4
vulnerability
Explore
SUSE: CVE-2019-2938: SUSE Linux Security Advisory
Published: October 16, 2019 | Severity: 4
vulnerability
Explore
Alpine Linux: CVE-2019-2938: mariadb Multiple vulnerabilities
Published: October 16, 2019 | Severity: 4
vulnerability
Explore
Oracle Linux: (CVE-2019-2938) (Multiple Advisories): mariadb:10.3 security, bug fix, and enhancement update
Published: October 16, 2019 | Severity: 4
vulnerability
Explore
Gentoo Linux: CVE-2019-2938: MySQL: Multiple vulnerabilities
Published: October 16, 2019 | Severity: 4
vulnerability
Explore
FreeBSD: VID-FC91F2EF-FD7B-11E9-A1C7-B499BAEBFEAF (CVE-2019-2938): MySQL -- Multiple vulerabilities
Published: October 15, 2019 | Severity: 4
vulnerability
Explore